[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#444718: sope: should this package be removed?

Package: sope
Version: 4.4rc.2-4
Severity: serious
User: debian-qa@lists.debian.org
Usertags: proposed-removal


While reviewing packages that were not included in Etch, your package
came up as a possible candidate for removal from Debian, because:

 * 2 RC bugs opened for a long time
 * orphaned
 * low popcon stats (13 insts)

If you think that it should be orphaned instead of being removed from
Debian, please reply to this bug and tell so.

If you agree, sending the following commands to control@bugs.debian.org
should do it (after replacing nnnnnn with this bug's number):
severity nnnnnn normal
reassign nnnnnn ftp.debian.org
retitle nnnnnn RM: <packagename> -- RoM; <reasons> 

For more information, see

If you disagree and want to continue to maintain this package, please
just close this bug, preferably in an upload also fixing the other

Thank you,

| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |

Reply to: